/* Smartphones (portrait and landscape) ----------- */
@media(max-width:991.98px) {
    #sidebar {
        margin-left: -285px;
    }

        #sidebar.active {
            margin-left: 0;
        }

        #sidebar .custom-menu {
            margin-right: -60px !important;
            top: 10px !important;
            z-index: 9999;
        }

    .iq-card .iq-card-header {
        padding-top: 60px;
    }
}

@media(prefers-reduced-motion:reduce) {
    #sidebar .custom-menu {
        -webkit-transition: none;
        -o-transition: none;
        transition: none;
    }
}

@media(max-width:991.98px) {
    #sidebarCollapse span {
        display: none;
    }
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    /* Styles */
}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {
    /* Styles */
}